Subject: Re: [EAI] Minutes from Minneapolis

From: Harald Alvestrand <[email-masked]>
Date: Tue, 02 Dec 2008 14:18:23 +0100

Since the meeting minutes have been out on the list for 8 days with no 
comments, I take it they're uncontroversial, and therefore approved.

                     Harald

Harald Alvestrand wrote:
> Attached is the first draft of the Minneapolis minutes (thanks to Ted 
> Hardie!)
>
> Please send corrections or comments to the chairs.
>
> NOTE: I do not believe there were any issues of great controversy in 
> this meeting. If I do not hear otherwise on the list, I will assume 
> that all resolutions reached by the meeting are accepted by the WG on 
> the mailing list.
>
> For those who were not present - please call out any decision you wish 
> to have explicitly re-evaluated on-list!
>
>             Harald Alvestrand
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> IMA mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ima

_______________________________________________
IMA mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ima